html, body{margin:0px; padding:0px; background-color:#000000;}

table {border:0px;}

form{margin:0px; padding:0px;}

td{font-size:11px; font-family:Tahoma; color:#CFCFCF; line-height:12px; vertical-align:top;}

 ul {margin:0; padding:0; list-style:none; line-height:15px;}
 li { padding:3px 0px 0px 7px; background:url(../images/bg_ul.gif) repeat-x left bottom}
 li a{ padding-left:10px; background:url(../images/arrow_1.gif) no-repeat left center; color:#ffffff; text-decoration:none;}
 li a:hover{color:#7BB3DC; text-decoration:none;}

span{color:#7BB3DC;}

/* Normal link */
a  {
	text-decoration: none;
	color:#ffffff; }
a:hover, a:focus  {
	color:#7BB3DC;
	text-decoration:none; }

 .news_img img{ margin-left:5px;padding:5px;
background:transparent;}

 h1  { font-size:18px; color:#7BB3DC;margin:0;padding:0;}
 h2  { font-size:14px; color:#7BB3DC;font-weight:normal;margin:0;padding:0;}
 h3  { font-size:14px; color:#7BB3DC;font-weight:normal;margin:0;padding:0;}
 h4  { font-size:12px; color:#7BB3DC;font-weight:bold;margin:0;padding:0;}
 h5  { font-size:10px; color:#7BB3DC;margin:0;padding:0;}

.middle{vertical-align:middle;}

.text{font-size:11px; font-family:Tahoma; color:#444444; line-height:13px; vertical-align:top;}

.copy{color:#494E60; font-size:10px; font-family:Tahoma;}
.copy a{color:#494E60; text-decoration:none;}
.copy a:hover{text-decoration:underline;}

.a1 {color:#FFFFFF; font-size:10px; }
.a1 a{color:#ffffff; text-decoration:none;}
.a1 a:hover{color:#7BB3DC; text-decoration:underline;}

.a2 a{color:#ffffff; text-decoration:none;}
.a2 a:hover{color:#7BB3DC; text-decoration:underline;}

.a3{color:#ffffff; text-decoration:none; padding-left:10px; background:url(../images/arrow_1.gif) no-repeat left center;}
.a3:hover{color:#7BB3DC; text-decoration:underline;}

.a4{color:#7BB3DC; text-decoration:none; padding-left:10px; background:url(../images/arrow_1.gif) no-repeat left center;}

.text_2{line-height:14px;}
.text_2 a{color:#7BB3DC; text-decoration:none;}
.text_2 a:hover{text-decoration:underline;}

.comment_avatar img {width:50px; background:#3C4852; padding:0px; margin:5px;}
.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	width: 300px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}